#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-ADJpwCmobBsDFPJVx1SRC3
key:                  connection-0.3.1-ADJpwCmobBsDFPJVx1SRC3
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  426f10ebfbd69c5365181287f9b32884
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-8.10.5/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-ADJpwCmobBsDFPJVx1SRC3
depends:
    base-4.14.2.0 basement-0.0.12-I5rgpQyLmajwT0dUlA8hE
    bytestring-0.10.12.0 containers-0.6.4.1
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI
    network-3.1.2.2-5EE9GqQpTmvH0oBl8byO4M
    socks-0.6.1-2Er4N4ghayUCkef6gC3LgQ tls-1.5.5-3PUcwYgzKPF3oXwCgpwp46
    x509-1.7.5-FcakXsO5AZG8CA3iSGWvZR
    x509-store-1.6.7-ISQ8liWEiGzKnOu2j78UBb
    x509-system-1.6.6-K1fu1FZo29Y4bjI2V2mTCG
    x509-validation-1.6.11-5afxPBlYrUUKw7xPb4Hr9d

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

